ALTER TABLE VS4TJobVariance ADD
	TJVAFCA float(53) NULL,
	TJVAFCV float(53) NULL,
	TJVAHour float(53) NULL,
	TJVARMDLUnitActual float(53) NULL,
	TJVATotalSTD float(53) NULL,
	TJVAUnitSTD float(53) NULL,
	TJVAQuantity float(53) NULL
GO
